Bug 28337 - [Update Request] wyrmsun 4.1.4
Summary: [Update Request] wyrmsun 4.1.4
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 8
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL: https://steamcommunity.com/app/370070/
Whiteboard: MGA8-64-OK
Keywords: advisory, validated_update
Depends on:
Blocks:
 
Reported: 2021-02-10 06:57 CET by Zombie Ryushu
Modified: 2021-04-15 17:52 CEST (History)
3 users (show)

See Also:
Source RPM: wyrmsun-3.5.4-1.mga8.src.rpm
CVE:
Status comment:


Attachments

Description Zombie Ryushu 2021-02-10 06:57:16 CET
The Current release for Wyrmsun is 4.1.3. Please update accordingly.
Comment 1 Lewis Smith 2021-02-10 17:50:47 CET
A fancy web site where I could see no sign of a download, though it must be there somewhere.
This system requirement looks restrictive; it may not be true:
"Graphics: Intel Graphics Media Accelerator 950 or equivalent"

There have been several updates since our version, just the latest shows 11 improvements.

Assigning to DavidG who did our version: 3.5.4.

Assignee: bugsquad => geiger.david68210

Comment 2 David GEIGER 2021-03-07 17:19:33 CET
Assigning to the maintainer!

Assignee: geiger.david68210 => rverschelde

Comment 3 David GEIGER 2021-03-28 18:37:47 CEST
Assigning to QA now,


Advisory:
========================

Our current wyrmsun package is a quite old now (released on 2019-01-14).
This updates wyrmsun to the latest supported upstream release.

========================

Packages in 8/core/updates_testing:
========================
wyrmsun-4.1.4-1.mga8.i586.rpm
wyrmsun-4.1.4-1.mga8.x86_64.rpm
wyrmsun-data-4.1.4-1.mga8.noarch.rpm

Source RPM: 
========================
wyrmsun-4.1.4-1.mga8.src.rpm

Version: Cauldron => 8
Assignee: rverschelde => qa-bugs
CC: (none) => geiger.david68210

David GEIGER 2021-03-28 18:38:14 CEST

Summary: [Update Request] wyrmsun 4.1.3 => [Update Request] wyrmsun 4.1.4

Comment 4 Aurelien Oudelet 2021-04-15 17:52:58 CEST
Installing this on MGA8 Plasma.
OK
usage OK.

Validating.

Keywords: (none) => advisory, validated_update
Whiteboard: (none) => MGA8-64-OK
CC: (none) => ouaurelien, sysadmin-bugs


Note You need to log in before you can comment on or make changes to this bug.